Subject: confirm d5556df0b10c4377bd6959f6c1bc8470e9c7f817
From: [email-masked]
Date: Fri, 27 Sep 2024 16:39:36 -0400

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.